/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		Urban Planet 
	Date:		3rd March 2012
	Author:		Edge Marketing Solutions
	Version:	3.91

===========================================================================*/

	/* [Site Container] */
	
	.site
	{
		width: 900px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		overflow: hidden;
		position: relative;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	#header
	{
		width: 100%;
		height: 400px;
		float: left;
		
		background-image: url(../images/bg-header.png);
		background-repeat: no-repeat;
		background-position: left bottom;
	}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 460px;
		float: left;
		margin: 22px 0 0 37px;
		clear: both;
		z-index: 1000;
		position: relative;
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0;
			float: left;
			
			line-height: 1.0em;			
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			float: left;
			display: block;
			padding: 13px 15px;
			margin: 0;
			
			color: #232228;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		.navigation ul li a:hover,
		.navigation ul li a.selected
		{
			color: #ffffff;
		}
		
		.navigation ul li.first-nav
		{
			
		}
		
		.navigation ul li.last-nav
		{

		}

/*=========================================================================*/

	/* [Page Styles] */
	
	#page
	{
		width: 100%;
		float: left;
		z-index: 1200;
		position: relative;
	}
		
/*=========================================================================*/

	/* [Content Styles] */
	
	.content
	{
		width: 410px;
		float: left;
		margin: 30px 0 0 40px;
	}

/*=========================================================================*/

	/* [Sidecol Styles] */
	
	.sidecol
	{
		width: 247px;
		float: right;
		margin: 65px 125px 0 0;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	#footer
	{
		width: 762px;
		float: left;
		padding: 20px 0;
		margin: 40px 0 0 20px;
		
		background-image: url(../images/bg-footer.png);
		background-repeat: no-repeat;
		
		color: #999999;
	}
	
		#footer a:link,
		#footer a:visited
		{
			color: #999999;
			text-decoration: none;
		}
		
		#footer a:hover
		{
			text-decoration: underline;
		}

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		background-image: none;
		
		color: #666;
		text-align: justify;
	}
	
	#legal h1,
	#legal h2,
	#legal h3,
	#legal h4
	{
		color: #666;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}